summaryrefslogtreecommitdiff
path: root/debian/cscope.emacsen-remove
diff options
context:
space:
mode:
Diffstat (limited to 'debian/cscope.emacsen-remove')
-rw-r--r--debian/cscope.emacsen-remove11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/cscope.emacsen-remove b/debian/cscope.emacsen-remove
new file mode 100644
index 0000000..2feafac
--- /dev/null
+++ b/debian/cscope.emacsen-remove
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+
+FLAVOUR=$1
+PACKAGE=cscope
+ELCFILE=xcscope.el
+
+if [ $FLAVOUR != emacs ]; then
+ echo "remove/$PACKAGE: Purging byte-compiled files for $FLAVOUR"
+ rm -f /usr/share/$FLAVOUR/site-lisp/$ELCFILE
+fi
ppen accidentaly again. - Add a new trace clock based on boot time - Prevent injection of random sleep times when PM tracing abuses the RTC for storage - Make posix timers configurable for real tiny systems - Add tracepoints for the alarm timer subsystem so timer based suspend wakeups can be instrumented - The usual pile of fixes and updates to core and drivers" * 'timers-core-for-linus' of git://git.kernel.org/pub/scm/linux/kernel/git/tip/tip: (23 commits) timekeeping: Use mul_u64_u32_shr() instead of open coding it timekeeping: Get rid of pointless typecasts timekeeping: Make the conversion call chain consistently unsigned timekeeping_Force_unsigned_clocksource_to_nanoseconds_conversion alarmtimer: Add tracepoints for alarm timers trace: Update documentation for mono, mono_raw and boot clock trace: Add an option for boot clock as trace clock timekeeping: Add a fast and NMI safe boot clock timekeeping/clocksource_cyc2ns: Document intended range limitation timekeeping: Ignore the bogus sleep time if pm_trace is enabled selftests/timers: Fix spelling mistake "Asyncrhonous" -> "Asynchronous" clocksource/drivers/bcm2835_timer: Unmap region obtained by of_iomap clocksource/drivers/arm_arch_timer: Map frame with of_io_request_and_map() arm64: dts: rockchip: Arch counter doesn't tick in system suspend clocksource/drivers/arm_arch_timer: Don't assume clock runs in suspend posix-timers: Make them configurable posix_cpu_timers: Move the add_device_randomness() call to a proper place timer: Move sys_alarm from timer.c to itimer.c ptp_clock: Allow for it to be optional Kconfig: Regenerate *.c_shipped files after previous changes ...
Diffstat (limited to 'Documentation')